Bug 7560 - [UPDATE REQUEST] teamviewer 11 → 12
: [UPDATE REQUEST] teamviewer 11 → 12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-02 14:03 MSK by Алзим
Modified: 2016-12-13 12:04 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-12-02 14:03:59 MSK
«На Виндах в офисе выборочно обновились на 12-й TeamViewer.
Так они, заразы, кроссверсионно друг к другу цепляются. А вот с Линуксового 11-го на Виндовый 12-й обламывает.»
http://forum.rosalab.ru/viewtopic.php?f=48&t=7639&p=79138#p79126
Comment 1 Алзим 2016-12-02 14:05:22 MSK
Updated to 12.0.71510

https://abf.io/build_lists/2762435
Comment 2 Vladimir Potapov 2016-12-09 13:46:41 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-12-12 19:37:18 MSK
teamviewer-12.0.71510-1
https://abf.io/build_lists/2762435
************************** Advisory ***************************
Up to 12.0 
***************************************************************
QA Verified